prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgdata
Description: GData client library
Version: 0.6.6
Requires: libsoup-2.4 libxml-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgdata
Cflags: -I${includedir}/libgdata
